uuid:
  -
    value: 69b5dfb3-6148-4861-b032-8cb348b9c4cf
langcode:
  -
    value: en
type:
  -
    target_id: beach
    target_type: node_type
    target_uuid: 5881bab2-3053-4ec3-a0e6-974f95ccfff9
revision_timestamp:
  -
    value: '2019-11-01T14:45:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: Tobruk
created:
  -
    value: '2019-10-21T12:22:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:23:31+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Tobruk | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/node/47'
    description: 'In the east, has lots of restaurants, hotels, and cafes. The Arena or Red Hani, a beach enjoyed by a young crowd, features hotels, shops, restaurants and beach bars playing music.'
path:
  -
    alias: null
    pid: null
    langcode: en
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>In the east, has lots of restaurants, hotels, and cafes. The Arena or Red Hani, a beach enjoyed by a young crowd, features hotels, shops, restaurants and beach bars playing music.</p>\r\n"
    format: basic_html
    processed: "<p>In the east, has lots of restaurants, hotels, and cafes. The Arena or Red Hani, a beach enjoyed by a young crowd, features hotels, shops, restaurants and beach bars playing music.</p>\n"
    summary: ''
    summary_processed: ''
field_mainimage:
  -
    target_type: media
    target_uuid: e5c64123-64d5-4e2f-a100-24e16f2c3298
field_map:
  -
    target_revision_id: 3555
    target_type: paragraph
    target_uuid: 001e0e5d-b9ee-4220-a22e-8d40436a0494
field_services:
  -
    value: watersports
  -
    value: parking
  -
    value: organized
  -
    value: pebble
  -
    value: caraccess
  -
    value: blueflag
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.e5c64123-64d5-4e2f-a100-24e16f2c3298
    paragraph:
      - paragraph.map.001e0e5d-b9ee-4220-a22e-8d40436a0494
